#: ../calculate-update/pym/update/update.py:720
#, python-brace-format
msgid " ({current} of {maximum})"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:816
#, python-format
msgid "%s overlay templates"
msgstr ""

#: ../calculate-update/pym/update/update.py:666
#, python-brace-format
msgid "({current} of {maximum})"
msgstr ""

#: ../calculate-update/pym/update/update.py:438
msgid ": "
msgstr ""

#: ../calculate-update/pym/update/update.py:755
msgid "Assigning files to packages"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1353
msgid "Automatically check updates"
msgstr ""

#: ../calculate-update/pym/update/update.py:1632
msgid "Binary packages on the current binhost {} are older than local"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:796
msgid "Calculate overlay templates"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:264
#: ../calculate-update/pym/update/utils/cl_update.py:282
#: ../calculate-update/pym/update/utils/cl_update.py:306
msgid "Calculating dependencies"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:102
msgid "Change the Profile"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:549
msgid "Check Package signature"
msgstr ""

#: ../calculate-update/pym/update/update.py:1466
msgid "Check packages index signature"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1624
msgid "Check the repositories integrity"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:52
msgid "Checking current binhost"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:261
msgid "Checking for updates"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:343
msgid "Checking reverse dependencies"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:103
#: ../calculate-update/pym/update/utils/cl_update.py:140
msgid "Checking {eachvar:capitalize} updates"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1474
msgid "Clean obsolete programs archives"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:161
msgid "Cleaning the history of the {eachvar:capitalize} repository"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:303
msgid "Cleaning the system from needless packages"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1652
msgid "Clear the history of repositories"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:154
msgid "Configuration"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_setup_update.py:38
msgid "Configuration manually interrupted"
msgstr ""

#: ../calculate-update/pym/update/update.py:389
msgid "Configuration variables for repositories are not setup"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1385
msgid "Consider the autocheck schedule"
msgstr ""

#: ../calculate-update/pym/update/update.py:1612
msgid "Current binhost is absent in list of update servers"
msgstr ""

#: ../calculate-update/pym/update/update.py:1655
msgid "Current binhost {} has wrong signature"
msgstr ""

#: ../calculate-update/pym/update/update.py:1626
msgid "Current binhost {} is not valid"
msgstr ""

#: ../calculate-update/pym/update/update.py:1629
msgid "Current binhost {} is outdated"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:729
msgid "Distribution name"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:797
#: ../calculate-update/pym/update/variables/update.py:798
msgid "Distribution templates"
msgstr ""

#: ../calculate-update/pym/update/emerge_parser.py:395
msgid "Emerge failed"
msgstr ""

#: ../calculate-update/pym/update/update.py:332
msgid "Emerge is running. Try to run later."
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1398
msgid "Emerge-like packages list"
msgstr ""

#: ../calculate-update/pym/update/update.py:684
#, python-brace-format
msgid "Emerging {package}"
msgstr ""

#: ../calculate-update/pym/update/update.py:1183
msgid "Failed to apply profiles templates"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_setup_update.py:37
msgid "Failed to configure the updates autocheck procedure!"
msgstr ""

#: ../calculate-update/pym/update/update.py:614
msgid "Failed to create previous eix"
msgstr ""

#: ../calculate-update/pym/update/update.py:1149
#, python-format
msgid "Failed to determine profile %s"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:945
#: ../calculate-update/pym/update/variables/update.py:950
msgid "Failed to determine the repository host"
msgstr ""

#: ../calculate-update/pym/update/emerge_parser.py:629
#, python-format
msgid "Failed to emerge %s"
msgstr ""

#: ../calculate-update/pym/update/update.py:736
#: ../calculate-update/pym/update/update.py:748
#: ../calculate-update/pym/update/update.py:1687
#, python-format
msgid "Failed to find the %s command"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:130
msgid "Failed to find the binary updates server"
msgstr ""

#: ../calculate-update/pym/update/update.py:1598
msgid "Failed to find the reliable server with appropriate updates"
msgstr ""

#: ../calculate-update/pym/update/update.py:1292
#: ../calculate-update/pym/update/update.py:1602
msgid "Failed to find the server with appropriate updates"
msgstr ""

#: ../calculate-update/pym/update/update.py:1604
msgid "Failed to find the working server with updates"
msgstr ""

#: ../calculate-update/pym/update/update.py:1402
msgid "Failed to get values for binhost search"
msgstr ""

#: ../calculate-update/pym/update/update.py:1444
#, python-format
msgid "Failed to load public keys from '%s' for signature checking"
msgstr ""

#: ../calculate-update/pym/update/update.py:436
#, python-brace-format
msgid "Failed to modify the {repname} repository"
msgstr ""

#: ../calculate-update/pym/update/profile.py:198
#, python-format
msgid "Failed to move the profile: %s"
msgstr ""

#: ../calculate-update/pym/update/update.py:1373
msgid "Failed to remove cached Package index"
msgstr ""

#: ../calculate-update/pym/update/update.py:1364
msgid "Failed to remove cached ini.env of binary repository"
msgstr ""

#: ../calculate-update/pym/update/update.py:1464
msgid "Failed to save Packages"
msgstr ""

#: ../calculate-update/pym/update/update.py:1157
#: ../calculate-update/pym/update/update.py:1164
#, python-format
msgid "Failed to set the profile: %s"
msgstr ""

#: ../calculate-update/pym/update/update.py:637
msgid "Failed to update eix cache"
msgstr ""

#: ../calculate-update/pym/update/update.py:593
msgid "Failed to update metadata"
msgstr ""

#: ../calculate-update/pym/update/update.py:561
#: ../calculate-update/pym/update/update.py:572
#, python-brace-format
msgid "Failed to update the cache of the {rname} repository"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:41
msgid "Failed to update the profile"
msgstr ""

#: ../calculate-update/pym/update/update.py:532
#, python-brace-format
msgid "Failed to update the {rname} repository"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:61
msgid "Failed to use base binhost"
msgstr ""

#: ../calculate-update/pym/update/update.py:1124
msgid "Failed to use the new profile. Try again."
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:87
msgid "Fallback syncing the {eachvar:capitalize} repository"
msgstr ""

#: ../calculate-update/pym/update/update.py:709
msgid "Fetching binary packages"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:293
msgid "Find & rebuild packages and Perl header files broken due to a perl upgrade"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:384
#: ../calculate-update/pym/update/utils/cl_update_profile.py:127
msgid "Fixing the settings"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:481
#: ../calculate-update/pym/update/variables/update.py:505
#: ../calculate-update/pym/update/variables/update.py:529
#: ../calculate-update/pym/update/variables/update.py:552
msgid "Force"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1638
msgid "Force fix the settings"
msgstr ""

#: ../calculate-update/pym/update/update.py:393
#, python-format
msgid "Git %s is unavailable"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:554
msgid "If has passibility"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:483
#: ../calculate-update/pym/update/variables/update.py:507
#: ../calculate-update/pym/update/variables/update.py:531
msgid "If needed"
msgstr ""

#: ../calculate-update/pym/update/update.py:702
#, python-format
msgid "Installing %s"
msgstr ""

#: ../calculate-update/pym/update/update.py:698
#, python-brace-format
msgid "Installing {pkg} [{oldver}]"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1366
msgid "Interval for the updates checking"
msgstr ""

#: ../calculate-update/pym/update/update.py:823
msgid "Listing packages for installation"
msgstr ""

#: ../calculate-update/pym/update/update.py:827
#: ../calculate-update/pym/update/update.py:852
msgid "Listing packages for removal"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:795
msgid "Local templates"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:125
msgid "Make a revision update"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:92
msgid "Merge"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:90
msgid "Metadata transfer"
msgstr ""

#: ../calculate-update/pym/update/update.py:362
#, python-brace-format
msgid "Move {repname} from {laymandir} to {reposdir}"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:826
msgid "Name"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:650
msgid "Only synchronize repositories"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1219
#, python-format
msgid "Overlay %s is not specified in cl_update_rep_name"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:794
msgid "Overlay templates"
msgstr ""

#: ../calculate-update/pym/update/update.py:296
msgid "Please wait for the update time"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:635
msgid "Pretend a package update"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:131
msgid "Profile"
msgstr ""

#: ../calculate-update/pym/update/update.py:1157
msgid "Profile not found"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:61
msgid "Profile not found in master"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:918
msgid "Profile repository"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:42
msgid "Profile update manually interrupted"
msgstr ""

#: ../calculate-update/pym/update/update.py:1448
msgid "Public keys for Packages signature checking not found"
msgstr ""

#: ../calculate-update/pym/update/update.py:424
#, python-brace-format
msgid "Re-fetching the {name} repository"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:91
msgid "Rebuild"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:106
#: ../calculate-update/pym/update/variables/update.py:107
msgid "Rebuild world"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:315
msgid "Rebuilding dependent modules"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:388
msgid "Reference"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:799
msgid "Remote templates"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:197
msgid "Removing obsolete distfiles and binary packages"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:266
msgid "Repositories references"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:40
#: ../calculate-update/pym/update/utils/cl_update_profile.py:72
msgid "Repositories synchronization"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:282
#: ../calculate-update/pym/update/wsdl_update.py:125
msgid "Repository"
msgstr ""

#: ../calculate-update/pym/update/update.py:566
#, python-format
msgid "Repository %s has its own cache"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:966
#, python-format
msgid "Repository %s has no profiles"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:272
#, python-format
msgid "Repository %s not found"
msgstr ""

#: ../calculate-update/pym/update/update.py:558
#, python-brace-format
msgid "Repository '{repo_name}' called '{repname}' in cl_update_rep_name"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1027
msgid "Repository branch"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:146
msgid "Repository cache update"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:998
msgid "Repository name"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:50
msgid "Repository transfer"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1213
msgid "Repository variables were not configured for the profile"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:92
#: ../calculate-update/pym/update/wsdl_update.py:145
msgid "Run"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1509
msgid "Run reverse dependencies check"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:182
msgid "Save"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1752
msgid "Save packages used during build"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:332
msgid "Search for the most appropriate update server"
msgstr ""

#: ../calculate-update/pym/update/update.py:1669
msgid "Searching new binhost"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:660
msgid "Select at least one sync repository"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:146
msgid "Set the profile"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:117
msgid "Setting up the profile"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:482
#: ../calculate-update/pym/update/variables/update.py:506
#: ../calculate-update/pym/update/variables/update.py:530
#: ../calculate-update/pym/update/variables/update.py:553
msgid "Skip"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1495
msgid "Skip reverse dependencies check"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1461
msgid "Skip the system setup"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:120
#, python-brace-format
msgid "Switching to profile {cl_update_profile_system}"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:206
#: ../calculate-update/pym/update/utils/cl_update_profile.py:108
msgid "Synchronization finished"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:421
msgid "Synchronized repositories"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:155
#: ../calculate-update/pym/update/utils/cl_update_profile.py:76
msgid "Syncing the {eachvar:capitalize} repository"
msgstr ""

#: ../calculate-update/pym/update/update.py:211
#: ../calculate-update/pym/update/update.py:235
#, python-brace-format
msgid "Syncing the {rep} repository"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:378
msgid "System configuration"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:85
msgid "System packages list"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1191
msgid "System profile"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:871
msgid "System profile version"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:417
msgid "System update finished!"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:803
msgid "Templates location"
msgstr ""

#: ../calculate-update/pym/update/update.py:630
msgid "The Eix tool is not found"
msgstr ""

#: ../calculate-update/pym/update/update.py:515
msgid "The Emerge is not found"
msgstr ""

#: ../calculate-update/pym/update/update.py:583
msgid "The Emerge tool is not found"
msgstr ""

#: ../calculate-update/pym/update/update.py:549
msgid "The Portage tool is not found"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:40
msgid "The profile was successfully updated"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1226
msgid "The selected profile is not Calculate"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:133
msgid "The system is being configured"
msgstr ""

#: ../calculate-update/pym/update/update.py:883
#: ../calculate-update/pym/update/update.py:1022
msgid "The system is up to date"
msgstr ""

#: ../calculate-update/pym/update/emerge_parser.py:506
msgid "This action requires superuser access"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:835
msgid "URL"
msgstr ""

#: ../calculate-update/pym/update/update.py:727
#, python-brace-format
msgid "Unmerging{part} {package}"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:93
msgid "Update"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:43
#: ../calculate-update/pym/update/wsdl_update.py:100
msgid "Update "
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:156
msgid "Update Check"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:408
msgid "Update failed"
msgstr ""

#: ../calculate-update/pym/update/update.py:311
msgid "Update is already running. Try to run later."
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:253
msgid "Update manually interrupted"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:478
msgid "Update metadata"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:567
msgid "Update other overlays"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:117
msgid "Update packages index"
msgstr ""

#: ../calculate-update/pym/update/update.py:1352
#, python-format
msgid "Update server %s"
msgstr ""

#: ../calculate-update/pym/update/update.py:1347
#, python-format
msgid "Update server was changed to %s"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:45
msgid "Update the System"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1340
#: ../calculate-update/pym/update/variables/update.py:1341
msgid "Update the cache"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:526
msgid "Update the eix cache"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:502
msgid "Update the overlays cache"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:66
msgid "Update the system"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_setup_update.py:36
msgid "Updates autocheck configured!"
msgstr ""

#: ../calculate-update/pym/update/update.py:275
msgid "Updates autocheck is not enabled"
msgstr ""

#: ../calculate-update/pym/update/wsdl_update.py:177
msgid "Updates autocheck settings"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:318
msgid "Updating Kernel modules"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:290
msgid "Updating Perl modules"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:326
msgid "Updating X.Org server modules"
msgstr ""

#: ../calculate-update/pym/update/update.py:1326
msgid "Updating binary build dependences"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:353
#: ../calculate-update/pym/update/utils/cl_update.py:395
#: ../calculate-update/pym/update/utils/cl_update_profile.py:141
msgid "Updating configuration files"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:279
msgid "Updating packages"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:334
msgid "Updating preserved libraries"
msgstr ""

#: ../calculate-update/pym/update/update.py:568
#, python-format
msgid "Updating the %s repository cache"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:191
msgid "Updating the cache of configurable packages"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:98
#, python-brace-format
msgid "Updating the eix cache for {cl_update_eix_repositories}"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:182
#, python-brace-format
msgid "Updating the eix cache for {update.cl_update_eix_repositories}"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update_profile.py:81
msgid "Updating the {eachvar:capitalize} repository cache"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1575
msgid "Use only stable updates"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:757
msgid "Used repositories"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:672
msgid "Wait for another update to be complete"
msgstr ""

#: ../calculate-update/pym/update/update.py:314
msgid "Waiting for another update to be complete"
msgstr ""

#: ../calculate-update/pym/update/update.py:335
msgid "Waiting for emerge to be complete"
msgstr ""

#: ../calculate-update/pym/update/utils/cl_update.py:423
msgid "World rebuild finished!"
msgstr ""

#: ../calculate-update/pym/update/update.py:901
#: ../calculate-update/pym/update/update.py:1014
msgid "Would you like to merge these packages?"
msgstr ""

#: ../calculate-update/pym/update/update.py:1076
msgid "Would you like to unmerge these unused packages (recommended)?"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1229
msgid "Wrong Calculate profile"
msgstr ""

#: ../calculate-update/pym/update/update.py:1139
msgid "Wrong profile"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:931
msgid "Wrong repository URL"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1196
msgid "You must specify the profile"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:986
msgid "You need to update the repositories before you change the profile"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:83
msgid "append the profile packages list"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1354
msgid "automatically check updates"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1625
msgid "check and fix the repositories integrity"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:548
msgid "check signature if system has public keys"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1475
msgid "clean obsolete programs archives"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1653
msgid "clear the history of repositories"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:800
msgid "clt templates"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1386
msgid "consider the autocheck schedule"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1372
msgid "daily"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1399
msgid "display the packages list in emerge format"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:651
msgid "do not update packages"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1370
msgid "every six hours"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1371
msgid "every twelve hours"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:546
msgid "force check Package signature"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1639
msgid "force fix the settings"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:522
msgid "force the eix cache update"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:475
msgid "force the update ebuilds metadata"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:499
msgid "force the update of the overlays cache"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:636
msgid "instead of actually performing the update, simply display the list of packages that will be installed"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:124
msgid "make a revision update"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:82
msgid "rebuild the system packages list"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1510
msgid "run reverse dependencies check"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1751
msgid "save packages used during build"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:331
msgid "search for the most appropriate update server"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:804
#, python-format
msgid "select the location for templates %s"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1367
msgid "set interval for the updates checking"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:265
msgid "set references for repository (REPOSITORY:REF)"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:919
msgid "set the profile repository"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1028
msgid "set the repository branch"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1192
msgid "set the system profile"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:547
msgid "skip check Package signature"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1496
msgid "skip reverse dependencies check"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:476
msgid "skip the ebuild metadata update"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:523
msgid "skip the eix cache update"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1462
msgid "skip the system setup"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:500
msgid "skip the update of the overlays cache"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:420
msgid "synchronized repositories (all by default)"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:477
msgid "update metadata if it is outdated"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:566
msgid "update other overlays"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:524
msgid "update the eix cache if it is outdated"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:501
msgid "update the overlays cache if outdated"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:84
msgid "update the system packages list"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:1576
msgid "use only stable updates"
msgstr ""

#: ../calculate-update/pym/update/variables/update.py:673
msgid "wait until the running update is finished"
msgstr ""

#: ../calculate-update/pym/update/update.py:831
#, python-brace-format
msgid "{count} packages will be installed"
msgstr ""

#: ../calculate-update/pym/update/update.py:836
#, python-brace-format
msgid "{install}{size} will be downloaded"
msgstr ""

#: ../calculate-update/pym/update/update.py:682
#, python-brace-format
msgid "{part} {package}"
msgstr ""
